std::experimental::reflect::FunctionCallExpression(3)

NAME
std::experimental::reflect::FunctionCallExpression - std::experimental::reflect::FunctionCallExpression

Synopsis
   Defined in header <experimental/reflect>
   template< class T > (reflection TS)
   concept FunctionCallExpression = Expression<T> && /* see below */;
   The FunctionCallExpression concept is satisfied if and only if T reflects a
   function-call-expression.

Example
    This section is incomplete
    Reason: examples

See also
    This section is incomplete
    Reason: templatization

Category:
     * Todo with reason